ARG BASE_IMAGE=gitlab.catalyst.net.nz:4567/riskscape/riskscape/gradle
FROM ${BASE_IMAGE}

USER root

# tests need `python` on the path
RUN apt-get update \
    && apt-get install -y python3 \
    && ln -s /usr/bin/python3 /usr/bin/python \
    && apt-get autoremove -yq \
    && apt-get clean \
    && rm -rf /var/lib/apt/lists/* \
    rm -rf /var/lib/apt/lists/*

USER gradle
